none
Error while installing .NET 3.5 SP1 on Vista 32 bit - error code 14107 RRS feed

  • Question

  • I have Vista Home Premium 32 bit on laptop and have recently uninstalled Microsoft .NET Framework 3.5 Service Pack 1 because one of the software vendor has asked he to reinstall .NET 3.5, but the "update for Microsoft .NET Framework 3.5 Service Pack 1(KB963703)" is still there in the Installed Updates list.

    The installation aborts with an error message in log "Microsoft .NET Framework 2.0SP1 (CBS): [2] Error: Installation failed for component Microsoft .NET Framework 2.0SP1 (CBS). MSI returned error code 14107"

    I search for the solution in the forum, but none of them helped me, except couple of them explaining how to collect the logs.

    http://social.msdn.microsoft.com/Forums/en-US/netfxsetup/thread/91212c7f-6c64-4695-94c3-c5b3809dbadd

    and i have done the same.

    Any one please help me in resolving this problem. many thanks in advance.

     

    Regards,

    MusZu.

    Saturday, April 9, 2011 12:10 AM

Answers